/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
header .header-nav>li>a {
	border: 1px solid transparent;
    padding: 7px 20px;
}
header .header-nav .current-menu-item>a, header .header-nav .current_page_parent>a {
    color: #BC1414 !important;
    border: 1px solid #BC1414 !important;
    padding: 7px 20px;
}
header .header-nav>li>a:hover {
    color: #BC1414 !important;
    border: 1px solid #BC1414;
    padding: 7px 20px;
}
header .header-nav .nav-dropdown .current-menu-item>a{
	border: none !important;
	padding-left: 0 !important;
	color: rgba(17,17,17,0.85) !important;
	border-bottom: 1px solid #ececec !important;
}
header .header-nav .nav-dropdown a:hover{
	color: #d89614 !important;
}
.header-main{
	border-bottom: 4px solid #5d8f18;
	box-shadow: 0 3px 3px rgba(0,0,0,.3);
}
.post-item .box-text.text-center {
    border: 1px solid #dbdbdb;
    min-height: 185px;
}
.post-item .box-text p{
	min-height: 70px;
}
.footer-2{
	background-color: #5d8f18;
}
.absolute-footer.dark{
	color: #fff;
}
.nav{
	display: table;
	text-align: right;
}
.nav-spacing-medium>li {
    margin: 0 6px;
}
.absolute-footer{
	padding: 5px 0;
}
.dark, .dark p, .dark td{
	color: #fff;
}
.dark a, .dark .widget a{
	color: #fff;
}
.box_feature_tnp .icon-box{
	background: #f4f4f4;
	padding: 30px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    min-height: 240px;
}
.box_feature_tnp .icon-box:hover {
    background: #5d8f18;
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}
.box_feature_tnp .icon-box:hover h5{
	color: #fff;
}
.box_feature_tnp .icon-box:hover p{
	color: #fff;
}
.btn-small-tnp{
	font-size: 11px;
}
.nav-dropdown-default{
	padding: 5px;
}
.nav-dropdown{
	min-width: 295px;
}
.lien_he_title{
	margin-top: 0;
	margin-bottom: 15px;
	text-align: center;
}
.page_short_code_form form{
	margin-bottom: 0;
}
.page_short_code_form .button{
	margin-bottom: 0;
}
#text-14 iframe {
    width: 100%;
    height: 330px;
}
.large_menu .nav-dropdown{
	min-width: 540px;
}
header .stuck #logo img{
	max-height: 60px !important;
}
body{
	color: #000 !important;
}
.suntory-alo-phone {
    background-color: transparent;
    cursor: pointer;
    height: 100px;
    position: fixed;
    transition: visibility 0.5s ease 0s;
    width: 135px;
    z-index: 200000 !important;
}
.suntory-alo-phone .call-now-new {
    display: block;
    margin-top: -30px;
    padding: 5px 10px;
    left: 5px;
    top: -30px;
    border-radius: 4px;
    background: #003399;
    color: white;
    font-weight: bold;
    font-size: 17px;
    text-align: center;
}
.suntory-alo-ph-circle {
    animation: 1.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim;
    background-color: transparent;
    border: 2px solid rgba(30, 30, 30, 0.4);
    border-radius: 100%;
    height: 100px;
    left: 0;
    opacity: 0.1;
    position: absolute;
    top: 0;
    transform-origin: 50% 50% 0;
    transition: all 0.5s ease 0s;
    width: 100px;
}
.suntory-alo-ph-circle-fill {
    animation: 2.3s ease-in-out 0s normal none infinite running suntory-alo-circle-fill-anim;
    border: 2px solid transparent;
    border-radius: 100%;
    height: 70px;
    left: 15px;
    position: absolute;
    top: 15px;
    transform-origin: 50% 50% 0;
    transition: all 0.5s ease 0s;
    width: 70px;
}
.suntory-alo-ph-img-circle {
    /* animation: 1s ease-in-out 0s normal none infinite running suntory-alo-circle-img-anim; */
    border: 2px solid transparent;
    border-radius: 100%;
    height: 50px;
    left: 25px;
    opacity: 0.7;
    position: absolute;
    top: 25px;
    transform-origin: 50% 50% 0;
    width: 50px;
    background: rgba(30,30,30,.1) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAABNmlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjarY6xSsNQFEDPi6LiUCsEcXB4kygotupgxqQtRRCs1SHJ1qShSmkSXl7VfoSjWwcXd7/AyVFwUPwC/0Bx6uAQIYODCJ7p3MPlcsGo2HWnYZRhEGvVbjrS9Xw5+8QMUwDQCbPUbrUOAOIkjvjB5ysC4HnTrjsN/sZ8mCoNTIDtbpSFICpA/0KnGsQYMIN+qkHcAaY6addAPAClXu4vQCnI/Q0oKdfzQXwAZs/1fDDmADPIfQUwdXSpAWpJOlJnvVMtq5ZlSbubBJE8HmU6GmRyPw4TlSaqo6MukP8HwGK+2G46cq1qWXvr/DOu58vc3o8QgFh6LFpBOFTn3yqMnd/n4sZ4GQ5vYXpStN0ruNmAheuirVahvAX34y/Axk/96FpPYgAAACBjSFJNAAB6JQAAgIMAAPn/AACA6AAAUggAARVYAAA6lwAAF2/XWh+QAAAB/ElEQVR42uya7W3CMBCG31QM4A1aNggTlG6QbpBMkHYC1AloJ4BOABuEDcgGtBOETnD9c1ERCH/lwxeaV8oPFGP86Hy+DxMREW5Bd7gRjSDSNGn4/RiAOvm8C0ZCRD5PSkQVXSr1nK/xE3mcWimA1ZV3JYBZCIO4giQANoYxMwYS6+xKY4lT5dJPreWZY+uspqSCKPYN27GJVBDXheVSQe494ksiEWTuMXcu1dld9SARxDX1OAJ4lgjy4zDnFsC076A4adEiRwAZg4hOUSpNoCsBPDGM+HqkNGynYBCuILuWj+dgWysGsNe8nwL4GsrW0m2fxZBq9rW0rNcX5MOQ9eZD8JFahcG5g/iKT671alGAYQggpYWvpEPYWrU/HDTOfeRIX0q2SL3QN4tGhZJukVobQyXYWw7WtLDKDIuM+ZSzscyCE9PCy5IttCvnZNaeiGLNHKuz8ZVh/MXTVu/1xQKmIqLEAuJ0fNo3iG5B51oSkeKnsBi/4bG9gYB/lCytU5G9DryFW+3Gm+JLwU7ehbJrwTjq4DJU8bHcVbEV9dXXqqP6uqO5e2/QZRYJpqu2IUAA4B3tXvx8hgKp05QZW6dJqrLTNkB6vrRURLRwPHqtYgkC3cLWQAcDQGGKH13FER/NATzi786+BPDNjm1dMkfjn2pGkBHkf4D8DgBJDuDHx9BN+gAAAABJRU5ErkJggg==) no-repeat center center;
}
a#suntory-alo-phoneIcon {
    bottom: 80px !important;
}
.suntory-alo-phone.suntory-alo-hover, .suntory-alo-phone:hover {
    opacity: 1;
}
.suntory-alo-phone.suntory-alo-active .suntory-alo-ph-circle {
    animation: 1.1s ease-in-out 0s normal none infinite running suntory-alo-circle-anim !important;
}
.suntory-alo-phone.suntory-alo-static .suntory-alo-ph-circle {
    animation: 2.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim !important;
}
.suntory-alo-phone.suntory-alo-hover .suntory-alo-ph-circle, .suntory-alo-phone:hover .suntory-alo-ph-circle {
    border-color: #00aff2;
    opacity: 0.5;
}
.suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-circle, .suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-circle {
    border-color: #EB278D;
    opacity: 1;
}
.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-circle {
    border-color: red;
    opacity: 1;
}
.suntory-alo-phone.suntory-alo-hover .suntory-alo-ph-circle-fill, .suntory-alo-phone:hover .suntory-alo-ph-circle-fill {
    background-color: rgba(0, 175, 242, 0.9);
}
.suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-circle-fill, .suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-circle-fill {
    background-color: #EB278D;
}
.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-circle-fill {
    background-color: rgba(255, 255, 0, 0.71);
}
.suntory-alo-phone.suntory-alo-hover .suntory-alo-ph-img-circle, .suntory-alo-phone:hover .suntory-alo-ph-img-circle {
    background-color: #00aff2;
}
.suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-img-circle, .suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-img-circle {
    background-color: #EB278D;
}
.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-img-circle {
    background-color: red;
}
@keyframes suntory-alo-circle-anim {
    0% {
        opacity: 0.1;
        transform: rotate(0deg) scale(0.5) skew(1deg);
    }
    30% {
        opacity: 0.5;
        transform: rotate(0deg) scale(0.7) skew(1deg);
    }
    100% {
        opacity: 0.6;
        transform: rotate(0deg) scale(1) skew(1deg);
    }
}
@keyframes suntory-alo-circle-img-anim {
    0% {
        transform: rotate(0deg) scale(1) skew(1deg);
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        transform: rotate(0deg) scale(1) skew(1deg);
    }
    100% {
        transform: rotate(0deg) scale(1) skew(1deg);
    }
}
@keyframes suntory-alo-circle-fill-anim {
    0% {
        opacity: 0.7;
        transform: rotate(0deg) scale(0.7) skew(1deg);
    }
    50% {
        opacity: 0.7;
        transform: rotate(0deg) scale(1) skew(1deg);
    }
    100% {
        opacity: 0.7;
        transform: rotate(0deg) scale(0.7) skew(1deg);
    }
}
.suntory-alo-ph-img-circle i {
    animation: 1s ease-in-out 0s normal none infinite running suntory-alo-circle-img-anim;
    font-size: 30px;
    line-height: 50px;
    padding-left: 14px;
    color: #fff;
}
a#suntory-alo-phoneIcon {
    bottom: 0px!important;
}
.wpcf7 label{
    font-size: 14px;
}
.wpcf7-form-control.wpcf7-submit{
    font-size: 16px;
}
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea{
    font-size: 14px;
}
@media(max-width: 767px){
	.nav {
	    display: inline-flex;
	    text-align: left;
	}
	#logo img {
	    max-height: 55px !important;
	}
	.small-10{
		max-width: 100%;
		flex-basis: 100%;
	}
	.container .section, .row .section{
		padding-left: 0;
		padding-right: 0;
	}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}